Subject: Re: Fwd: That whole "Linux stealing our code" thing

From: Jeff Garzik <[email-masked]>
Date: Sat, 01 Sep 2007 22:00:47 -0400

Constantine A. Murenin wrote:
> Indeed, it's upsetting that people like Luis Rodriguez push for the
> lawyers to be involved to (fight?) an open source project. Why, may I
> ask?

Is it not self-evident?  Legal review is the sane course of action, when 
legal issues are the bone of contention.

That said, Linux people are far more pragmatic than FSF people, and 
often disagree with the FSF.  I would not take an FSF lawyer's word as 
Gospel.

Theo manages to confuse "Linux" and "FSF" quite often, but that's 
characteristic of his muddled thinking and inexperience.

	Jeff